% !TeX Program=lualatex
\documentclass[रेगे,सुटालेख]{aalok}
\लेख{तन्त्रशास्त्राचा परिचय}
\अभ्यासक{डॉ.\ गौरी मोघे}
\इपत्ता{gaurimoghe4@gmail.com}{gaurimoghe\(4\)@gmail.com}
\orcid{0000-0003-0029-8161}
\पुष्प{पहिले}
\प्रकाशनवर्ष{२०२१}
\आकडीदिनांक{१-२४}
\आकडीपुष्प{१}

\begin{document}
\लेखाचेशीर्षक

\अनुक्रमणिका

\input{सामग्री/\jobname}
\end{document}
